### Hierarchy

- Node
  - Program

## Index

### Properties

- blockParams
- body
- loc
- type

## Properties

### blockParams

blockParams: string[]

- Defined in node_modules/@types/handlebars/index.d.ts:231

### body

body: Statement[]

- Defined in node_modules/@types/handlebars/index.d.ts:230

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc